<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        //
        Schema::create('cfdi', function(Blueprint $table){
            
            $table->id();
            $table->string('cfdi');
            $table->string('png');
            $table->string('idpac');
            $table->string('pac');
            $table->string('uuid');
            $table->string('representacion_impresa_cadena');
            $table->string('representacion_impresa_certificado_no');
            $table->string('representacion_impresa_fecha_timbrado');
            $table->string('representacion_impresa_sello');
            $table->string('representacion_impresa_selloSAT');
            $table->string('representacion_impresa_certificadoSAT');
            $table->timestamps();

        });

    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        //
    }
};
